/*
 Theme Name:   CRE_DH
 Description:  Centre of Research Excellence in Disability and Health
 Author:       Hinam Mehra
 Template:     simone
 Version:      1.0.0
 Text Domain:  cre_dh
*/

a:visited:not(.btn):not(.main-navigation a):not(#twitter-handle) {
    color: #551a8b !important;
}
.site-branding,
body {
    background: #fff !important;
}

.site-branding {
    font-family: 'Source Sans Pro', sans-serif!important;
}

.container {
    padding-left: 1%!important;

}

.green {
    margin-top: 40px;
    height: 1px;
    background: #34a987;
    width: 50%;
    margin-bottom: 40px;
}

.icon {
    margin-right: 5px;
    vertical-align: middle;
}

.icon > .material-icons {
    font-size: 16px;
}

body,
button,
h1,
h2,
h3,
h4,
h5,
h6,
input,
select,
textarea {
    font-family: 'Source Sans Pro', sans-serif !important;
}

.page-heading {
    font-size: 1.6em!important;
    padding-top: 50px!important;
    font-weight: 500!important;
    color: #333!important;
    text-align: left!important;
}

hr {
    background-color: #f2f5f8!important;
}


.content-area {
    padding-top: 20px
}

.org-title>h1,
.org-title>h1>a,
.org-title>h2 {
    color: #2c4269!important;
    text-align: left!important
}

.site-description {
    font-weight: 500;
    padding-top: 10px
}

.site-title>a {
    border-bottom: 5px solid
}

@media screen and (max-width:600px) {
    .site-title>a {
        font-size: .9em!important
    }
    .site-description {
        font-size: 1em!important
    }
}

@media screen and (min-width:600px) {
    .org-title {
        margin-top: 30px
    }
    .logo>img,
    .site-branding {
        padding: 0!important
    }
    .site-description,
    .site-title>a {
        font-size: 115%!important
    }
    .logo>img {
        float: left!important
    }
}

@media screen and (min-width:1201px) {
    .logo {
        width: 20%!important
    }
}

@media only screen and (min-width:601px) {
    .container {
        width: 100%!important
    }
}

@media only screen and (min-width:601px) {

	.subscribe-header{
		float:right !important;
              margin-right: -32px;
		line-height: 200px;
        
	}
}

@media only screen and (max-width:600px) {

	.subscribe-header{
		margin-top: 20px;        
	}
}

.menu-toggle {
	padding: 0 !important;
}

@media only screen and (min-width:1px) {
    nav,
    nav .nav-wrapper i,
    nav a.button-collapse,
    nav a.button-collapse i {
        height: auto!important;
        line-height: auto!important
    }
}

.main-navigation,
.nav-color {
    background: #2c4269!important;
    font-family: 'Source Sans Pro', sans-serif!important;
    box-shadow: none!important
}

.main-navigation li:hover>a {
    background: #f4f5f9!important;
    color: #34a987;
    font-weight: 600
}

.main-navigation ul ul li {
    border: 1px solid #e9ecf0
}

.main-navigation ul ul li a {
    background: #fff;
    color: #2c4269!important
}

.main-navigation ul ul a:focus,
.main-navigation ul ul a:hover {
    background: #fff!important
}

.main-navigation ul ul {
    background: #fff!important
}

.main-navigation .current-menu-item>a,
.main-navigation .current-menu-item>a:focus,
.main-navigation .current-menu-item>a:hover,
.main-navigation .current_page_item>a:focus,
.main-navigation .current_page_item>a:hover,
main-navigation .current_page_item>a {
    background: #fff;
    color: #1f6551;
    font-weight: 600
}

.main-navigation li:hover>a,
.main-navigation li>a:focus {
    background: #fff;
    color: #34a987;
    font-weight: 600
}

.main-navigation .current_page_ancestor {
    background: #fff;
    padding: 0!important
}

.main-navigation .current_page_ancestor>a {
    color: #1f6551;
    font-weight: 600
}

.main-navigation .current_page_parent .current_page_item>a,
.main-navigation ul ul .current_page_parent {
    background: #fff;
    color: #1f6551;
    font-weight: 600
}

.main-navigation a {
    font-size: 1.5rem!important
}

.main-navigation li {
    padding-left: 15px
}

.menu-toggle a:focus,
.menu-toggle a:hover {
    color: #fff;
    background: #2c4269;
    height: 98%
}

@media only screen and (min-width:831px) {
    #menu-item-36 {
        margin-left: -30px!important
    }
}

.search-form {
    float: right!important
}

.search-toggle > span {
    display: block!important;
    margin-top: 6px
}

.search-box {
    background: #f2f5f8!important;
    background: #f4f5f9
}

.search-toggle.active,
.search-toggle:hover {
    background: #fff;
    color: #34a987
}

.search-box .search-field {
    width: 80%!important
}

::-webkit-input-placeholder {
    color: #333
}

::-moz-placeholder {
    color: #333
}

:-ms-input-placeholder {
    color: #333
}

:-moz-placeholder {
    color: #333
}

.type {
    color: #1f6551!important;
    font-style: italic
}

.title {
    font-size: 24px;
    margin-top: 20px;
    font-weight: 500;
    color: #000
}

.sub-title {
    font-weight: bold;
    color: #24765e;
    margin-bottom: 1rem;
    font-size: 1.8rem;
}

.list {
   margin-left: 0;
}

.list li {
    font-size: 1.5rem;
}

.info {
    margin-top: 20px!important
}

.arrow-right {
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #fff;
    z-index: 1;
    position: absolute;
    margin-top: 10px
}

.home-card,
.home-card-text {
    box-shadow: none;
    border: 1px solid #f2f5f8
}

@media screen and (min-width:993px) {
    .flex-group {
        display: flex;
        flex-direction: row;
        justify-content: flex-start
    }
    .flex-container {
        flex: 0 1 auto;
        display: flex;
        flex-flow: row wrap;
        margin: 0!important
    }
    .small-screen-sizes {
        display: none!important
    }
    .large-screen-sizes {
        display: block
    }
}

@media only screen and (max-width:992px) {
    .small-screen-sizes {
        display: block
    }
    .large-screen-sizes {
        display: none!important
    }
}

@media screen and (min-width:601px) {
    .flex-row {
        justify-content: flex-start
    }
    .flex-col,
    .flex-row {
        display: flex;
        margin: 0!important;
        padding: 0!important
    }
    .flex-element {
        flex: 0 0 100%
    }
}

@media screen and (min-width:601px) and (max-width:992px) {
    #twitter-feed {
        margin-left: 30px!important
    }
}

@media screen and (min-width:601px) {
    .skip {
        display: none !important
    }
}

#twitter-feed {
    border-top: 5px solid #34a987;
    border-bottom: 5px solid #34a987
}

#twitter-feed>h3 {
    font-weight: 500!important;
    font-size: 22px!important;
    margin-top: 30px;
    margin-bottom: 30px
}

#twitter-feed>.card {
    box-shadow: none!important;
    border: 1px solid rgba(160, 160, 160, .2)!important;
    margin-top: 10px
}

#twitter-feed a:hover {
    color: #2c4269
}


.fa-twitter {
    color: #0084b4
}

@media screen and (max-width:992px) {
    #twitter-feed {
        margin-top: 30px;
        padding-top: 20px
    }
}

.research-themes>.card>.card-action>a {
    color: #2c4269!important
}

.card .card-content p {
    font-size: 18px
}

.card .card-content .card-title,
footer h4 {
    font-size: 20px!important;
    font-weight: 400;
}

.card .card-action a {
    font-size: 17px!important;
    text-transform: capitalize !important;
    font-weight: 600;
}

.research-themes>.card .card-image img:not(.normalise) {
    padding-top: 20px;
    width: 30%!important;
    margin: 0 auto!important
}

.research-themes>.card .card-image img.normalise {
    height: 180px !important;
}

.research-themes .card {
    border-bottom: 5px solid #34a987;
}

article ul li {
    list-style-type: disc!important
}

#background-h2 {
    color: #2c4269;
    font-weight: 500;
    font-size: 1.5em;
    line-height: 40px
}

@media screen and (min-width:993px) {
    #background-h {
        width: 70%
    }
}

.view-all-button {
    margin-top: 10px;
    background: #26a69a!important;
    font-size: 16px!important
}

.event-card {
    border-bottom: 5px solid #34a987!important
}

.event-day,
.event-time {
    padding-bottom: 10px;
    padding-top: 10px;
    color: #2c4269!important
}

.event-date {
    font-size: 22px!important
}

.event-card .card-action a,
.event-date {
    color: #2c4269!important
}

.event-name {
    padding-top: 20px;
    margin-right: 20px;
    font-weight: 600;
//    font-size: 20px!important
}


.event-card .card-image {
    padding-top: 10px!important;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    //height: 20vw;
    object-fit: cover;
    //background: #F2F5F8;

}

@media screen and (min-width: 600px) and (max-width: 992px) {
   .event-card .card-image {
	height: 48vw;
   }
}

@media screen and (min-width: 993px){
   .event-card .card-image {
        height: 20vw;
   }
}

@media screen and (max-width: 600px){
   .event-card .card-image {
        height: auto;
   }
}

.event-ended-wrapper {
    margin-top: 50px;
}

.event-ended-wrapper > .col {
    background: #F2F5F8;
}

.event-ended-wrapper p {
    text-align: center;
    margin-top: 20px;
    font-size: 24px;
    word-spacing: 2px;
}

.gallery-btn {
    font-size:16px;
    text-transform: none;
    padding: 0 20px 0 20px;
    margin-right: 15px;
    color: white !important;
    margin-top: 20px;
}

#news-event-page, #recent-piblications, #reserach-themes-page {
    display: -webkit-box !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
    -webkit-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
    justify-content: flex-start !important;
}

.event-card-col, .recent-piblications-col, .research-themes {
    display: flex;
    padding: 10px;
    margin: 0!important;
    width: calc(100% * (1/4) - 10px - 1px);
}

.event-card-col .card, .recent-piblications-col .card, .research-themes .card {
    flex: 0 0 100%;
}

.recent-piblications-col .card .card-content {
    height: 350px!important;
}

.publication-title {
    line-height: 1.5;
    font-size:22px;
    color: #000;
}

.authors {
    color: #333 !important;
    font-size: 16px !important;
    margin-top: 15px !important;
}

.publication-text {
    color: #666666 !important;
    font-size:19px !important;
}

.event-card .card-content {
    height: 300px!important
}

.event-card-new .card-content {
    height: 175px !important;
}

.event-card-new .event-date {
   font-size: 1.7rem !important;
}

.event-card-new .card-image {
   height: 250px !important;
   background-position: 0%;
   background-size: cover !important;
}

.event-card-new .card-image img {
   width: 100% !important;
   height: 220px !important;
}

.card.is-equal-height {
    display: flex;
    flex-direction: column;
    height: 100%;
}

@media screen and (max-width: 600px){
   .event-card .card-content {
        height: auto !important;
   }
}


.chief-investigator {
    margin-top: 20px
}

#chief-investigators-page>.col {
    padding-top: 20px
}

@media only screen and (min-width:601px) {
    .chief-investigator {
        margin-left: 20px!important
    }
}

.event-details p {
    font-size: 1.25em!important;
    font-weight: 500
}

.event-details .date,
.event-details p {
    color: #333!important
}

@media only screen and (min-width:993px) {
    .date,
    .event-details p {
        text-align: right!important;
        padding-bottom: 10px!important;
        padding-top: 10px!important;
        font-size: 1.1em!important;
        text-transform: uppercase
    }
    .date {
        display: block;
        font-size: 1.3em!important;
        font-weight: 600!important;
        margin: 0!important
    }
    .book,
    .event-details p,
    .time {
        margin-right: 40px!important
    }
    .time {
        margin-top: 10px!important;
        margin-bottom: 10px
    }
    .book {
        text-transform: uppercase;
        font-size: .9em;
        margin-top: 20px;
        margin-left: 40%;
        margin-bottom: 20px
    }
    .cost,
    .event-contact,
    .location, .event-share {
        text-align: right;
        margin-right: 40px!important;
        color: #333!important
    }
}

@media only screen and (max-width:992px) {
    .event-details p {
        font-size: 1.2em!important;
        margin-bottom: 5px!important
    }
    .date {
        padding-left: 5px;
        padding-right: 5px
    }
    .book {
        font-size: .9em;
        margin-top: 30px!important;
        margin-bottom: 30px!important
    }
}

.book {
    height: 50px;
    line-height: 50px;
    width: 150px
}

.pagination {
    margin-left: 0 !important;
    text-align: center;
}

.pagination li a {
    text-decoration: none;
    font-size: 1.5rem !important;
    padding: 0 12px !important;
}

.pagination li.active {
    background-color: #24765e !important;
    border-radius: 50% !important;
}

footer h4 {
    font-weight: 500
}

footer h4,
footer p, footer {
    font-family: 'Source Sans Pro', sans-serif!important
}

footer p {
	color: #333;

}

@media only screen and (min-width: 601px) {
	#second-row {
		margin-top: 50px;
	}
}


.vertical-align-middle {
    vertical-align: middle
}

.contact-text {
    padding-left: 15px!important
}

.contact-text-extended {
    padding-left: 40px!important
}

@media only screen and (max-width:992px) {
    footer .main-col {
        border-bottom: 5px solid #fff;
        margin-top: 10px
    }
}

.partners .col {
    max-height: 105px!important
}

.mc-field-group label
footer p {
    color: #333
}

.mc-field-group input {
    font-size: 16px
}

.mc-field-group select {
    display: block;
    border: 1px solid #ccc;
    width: 103%;
    height: 50px
}

.optional {
    color: gray;
    font-style: italic
}

[type=radio]:checked+label,
[type=radio]:not(:checked)+label {
    font-size: 18px!important
}

.subscribe-button {
    background: #24765e !important;
/*    font-weight: 600;
*/    text-transform: none !important;
    font-size: 24px !important;
    padding: 40px!important;
    line-height: 3px;
    margin-bottom: 35px;
/*    word-spacing: 2px;*/
/*    height:100%;
    padding: 20px;*/
}

.subscribe-header a:hover {
    text-decoration: underline;
}

.subscribe-header a:visited {
    color: #ffffff !important;
}


.more-info {
    font-size: 16px;
    padding-top: 5px;
}

a {
    cursor: pointer !important;
}


.publications-submenu .col a {
    color: #666666 !important;

}

.publications-submenu .col a.active {
    border: 1px solid #666666 !important;
    padding: 15px 28px 15px 28px;

}


a { 

    text-decoration: underline;
    color: #0000EE;
}

label, .optional {
    color: #333333 !important;
}

.padding-0 > p {
    margin-bottom: 0 !important;
}

.recent-piblications-col a {
    color:#2c4269 !important;
}

.key-outputs-title {
    background: #45266b;
    color: white;
    padding: 15px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
    font-size: 1.5rem;
}

.key-outputs-list {
    padding-left: 0;
    margin-left: 0;
}

.key-outputs-list > li {
    background: #f2f0f5;
    border-radius: 5px;
    padding: 20px;
    margin-bottom: 10px;
    font-size: 1.5rem;
}

.page-heading {
    line-height: 1.4 !important;
}

.projects-template .wp-block-group__inner-container {
    background: #45266b;
    color: white;
    border-radius: 5px;
    padding: 15px;
}

.projects-template .wp-block-group__inner-container li {
    margin-bottom: 15px;
}

.reports-action span {
    font-size: 13px !important;
    font-weight: bold !important;
    color: #2c4269 !important;
}

.projects-template .has-background {
    border-radius: 5px !important;
}
